export * from './HeaderResources'
export * from './NewResourcesGroups'
export * from './ResourceMainBlock'
export * from './ResourcesSidebar'
export * from './NewResource'
export * from './ImgComponent'
export * from './DropDown'
export * from './ResourseItem'
export * from './ResourceDetail'
export * from './ResourceList'